@font-face {
    font-family: 'Wendy One';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/WendyOne-Regular1772089760783378.ttf') format('truetype');
}

.cashchain-logo {
    font-family: 'Wendy One', sans-serif !important;
}

h1, h2, h3, h4, h5, h6,
.elementor-heading-title,
.banner-item-title,
.paynone-title,
.our-services-title,
.icon-box-title,
.sub_title,
.section-heading__title {
    font-family: 'Wendy One', sans-serif !important;
}
